a.search-page-params {
	border-bottom: 1px dashed blue;
	text-decoration: none;
}
div.search-page-params {
	margin-top: 6px;
}


input.gsc-input{
background:url("http://www.google.com/cse/intl/ru/images/google_custom_search_watermark.gif") no-repeat scroll left center #FFFFFF;
width: 90% !important; 
border: px none !important; 
height: 18px !important; 
margin: 0pt !important; 
padding: 3px 10px !important;
}

input.gsc-input {
    border-color: #dfd8be !important;
  }

input.gsc-search-button  {
background: url(/img/buttons/find.jpg) !important; 
font-size:0px !important;
width:62px !important; 
height:25px !important;
margin-left:0px !important;
padding:0px !important;
border:0 none !important;
}

div.gsc-clear-button {
background-image: none;
}

td.gsc-search-button
{
padding:0px !important;
margin:0px !important;
}

.fm2 {zoom: 1; overflow: hidden;}
.fm2 .fls {float: left; background: url(/img/form/fm1/ls.gif) no-repeat left top;width: 435px !important; }
.fm2 .frs {background: url(/img/form/fm1/rs.gif) no-repeat right top}
.fm2 .fct {margin: 0 2px; background: url(/img/form/fm1/bg.gif) repeat-x left top}
.fm2 input.text {margin: 0; padding: 4px 10px 4px; border: 0; height: 15px; background: transparent}